BuyServiceCloudStorageRequest
service_idintegerrequired
ID of the Service to buy
Possible values: >= 1
recurrence_idinteger
ID of the billing recurrence of the purchased service: one of the recurrences_available of the chosen service, as listed by GET /api/v3/shop/cloud-storage. If omitted, the default recurrence of the service (recurrence) is used.
account_idinteger
ID of the account of the user that will be the owner of the purchase (available to Resellers only)
BuyServiceCloudStorageRequest
{
"service_id": 0,
"recurrence_id": 0,
"account_id": 0
}